
Redmine - Defect #7188

Activity page not refreshed when changing language

2010-12-28 11:40 - Stanislav Ivochkin

Status: Closed Start date: 2010-12-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed Affected version:  

Description

If localization (any except english) is enabled when switching to the 'Activity' page it changes into english one.

Associated revisions

Revision 4579 - 2010-12-29 20:37 - Jean-Philippe Lang

Takes more parameters into account to determine activity freshness (#7188).

History

#1 - 2010-12-28 12:34 - Felix Schäfer

Yes and no: the activity page makes heavy use of caching, and what you are seeing is the cached version of the page, which happens to be from the

time you had english activated. Try either emptying your browser cache, or do anything that adds to the activity page, that should refresh the page

and regenerate it with the correct locale.

#2 - 2010-12-29 17:49 - Jean-Philippe Lang

Or hit Ctrl+F5 to force the page to refresh.

#3 - 2010-12-29 20:37 - Jean-Philippe Lang

- Subject changed from Localization - Activity Page to Activity page not refreshed when changing language

- Category set to I18n

- Status changed from New to Closed

- Target version set to 1.1.0

- Resolution set to Fixed

Fixed in r4579.
